/* input styles */
.organization {
	width: auto;
	border-color: #007FC6;
}

.pageheader {
	float: none;
	text-align: center;
	margin-top: 3em;
}
 
.groupMargin{
	/*extracted from Dominic's inline CSS and condensed:*/
	margin:1em 0 0 8px;
}

/* left navigation section */
#side_nav{
	position: absolute;
	left: 10px;
	top: 160px;
	width: 225px;
	z-index: 0;
}

* html div#side_nav {
	float: left;
	top: 170px;
	
}

/* fix the banner for IE6 in the fixed-width template  */
* html .banner-rightside{
	height: 114px;
}

/* fix the banner for IE6 in the fixed-width template */
* html .banner-leftside img{
	position: relative;
	top: 9px;
}